# DO NOT DELETE

./nsFindDialog.o: nsFindDialog.h nsBrowserWindow.h
./nsUnixStubs.o: ../../../include/xp_mcom.h ../../../include/platform.h
./nsUnixStubs.o: ../../../include/xp_core.h ../../../include/xp_mem.h
./nsUnixStubs.o: ../../../include/xp_debug.h ../../../include/xpassert.h
./nsUnixStubs.o: ../../../include/xp_trace.h ../../../include/xp_str.h
./nsUnixStubs.o: ../../../include/xp_list.h ../../../include/xp_file.h
./nsUnixStubs.o: ../../../include/xp_path.h ../../../include/net.h
./nsUnixStubs.o: ../../../include/ntypes.h ../../../include/edttypes.h
./nsUnixStubs.o: ../../../include/shistele.h ../../../include/msgtypes.h
./nsUnixStubs.o: ../../../include/mcom_db.h ../../../include/cdefs.h
./nsBrowserWindow.o: nsBrowserWindow.h nsViewerApp.h nsXPBaseWindow.h
./nsBrowserWindow.o: nsFindDialog.h resources.h
./nsBrowserMain.o: nsViewerApp.h nsBrowserWindow.h
./nsViewerApp.o: nsViewerApp.h nsBrowserWindow.h nsXPBaseWindow.h
./nsViewerApp.o: resources.h
./nsXPBaseWindow.o: nsXPBaseWindow.h nsViewerApp.h
